Subject: [TR] TR4 oil canister paint color

From: Carl Sereda <[email-masked]>
Date: Thu, 17 Jan 2019 02:32:52 +0000 (UTC)

--===============1085920664444845051==
	boundary="----=_Part_868384_803540135.1547692372831"

------=_Part_868384_803540135.1547692372831
Content-Transfer-Encoding: quoted-printable

 Hi Jim,I too used Dupli-Color Engine Enamel Ceramic 'Detroit Deisel Alpine=
 Green' Hi Temp 500* can of spray paint for my original color TR4 oil filte=
r canister. Bought at local store like PepBoys or O'Reilly's.
Looks great!
Regards,Carl'63 TR4 since '74

Anyone have a source for correct paint color on early 1962 TR4 oil filter c=
anister housing.=C2=A0 TRA judging manual says ice blue that patinas to a p=
ale green.=C2=A0 Looking for a color code I can give my paint shop.=C2=A0 T=
hanks to any concours experts out there.=20
Jim Henningsen=20
Ocala FL

------=_Part_868384_803540135.1547692372831
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div> <font size="2">Hi Jim,</font></div>

<div><font size="2">I too used Dupli-Color Engine Enamel Ceramic 'Detroit Deisel Alpine Green' Hi Temp 500* can of spray paint for my original color TR4 oil filter canister. Bought at local store like PepBoys or O'Reilly's.<br>
</font></div>

<div><font size="2">Looks great!<br>
</font></div>

<div><font size="2">Regards,</font></div>

<div><font size="2">Carl</font></div>

<div><font size="2">'63 TR4 since '74</font><br>
</div>

<div style="font-family:helvetica,arial;font-size:10pt;color:black"><blockquote style="border-left: 2px solid blue; padding-left: 3px;">
<div dir="ltr">Anyone have a source for correct paint color on early 1962 TR4 oil filter canister housing.&nbsp; TRA judging manual says ice blue that patinas to a pale green.&nbsp; Looking for a color code I can give my paint shop.&nbsp;  Thanks to any concours experts out there. <br>
</div>

<div dir="ltr">Jim Henningsen <br>
</div>

<div dir="ltr">Ocala FL<br>
</div>

<div dir="ltr"></div>
</blockquote></div>
<br>
</font>
------=_Part_868384_803540135.1547692372831--

--===============1085920664444845051==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1085920664444845051==--